@charset "utf-8";
/* CSS Document */

@media (max-width: 1023px) {

#menu, #menuTop {display: none;}

#head {
	position: relative;
	height: 200px;  /* org: 150px */
  background: #fbf2d3 url(img/header_250.jpg) center center no-repeat;
	background-size: cover;  /* org: contain */
	border-bottom: 1px solid #aeaeae;
}
#logo {
	display: block;
	position: absolute;
  left: 10px; /* org: 4% */
  top: 15px;  /* org: 50% */
/*	transform: translateY(-50%); */  /* nicht mehr nötig */
  max-height: 100px;
	height: 110px;
	width: 110px;
	background: url(img/pmlv_logo_110px.png) center center no-repeat;
	background-size: contain;
}
#mm-trigger {
	position: absolute;
	z-index: 20;
	top: 50%;
	right: 4%;
	transform: translateY(-50%);
	font-size: 2.5rem;
	color: #333;
	text-align: right;
}
#content-wrap {padding: 2em 4% 2em 4%; min-height: 400px; background: #fff;}
#sidebar {padding-top: 1em; margin-top: 2em; margin-bottom: 2em;}

/* ############### MENU ############### */

#screenlock {
	display: none;
	overflow: hidden;
	width: 100%;
	height: 100vh;
	z-index: 999999;
	position: fixed;
	top: 0;
	background-color: rgba(0,0,0,.4);
}
.bodylock {overflow: hidden!important;}
.htmllock {position: fixed!important;}

#sidr-id-ansprechpartner {display: none;}

}

@media (max-width: 679px) {
  #head {
  	max-height: 150px;
    background: #fbf2d3 url(img/header_250.jpg) center center no-repeat;
  	background-size: cover;
  }

 	#logo {
 	  max-height: 90px;
 	  background-size: contain;
 	  left: 0;
 	  top: 10px;
 	}
}

@media (max-width: 479px) {
  #head {
  	max-height: 100px;
    background: #fbf2d3 url(img/header_250.jpg) center center no-repeat;
  	background-size: cover;
  }

 	#logo {
 	  max-height: 80px;
 	  background-size: contain;
 	  left: -8px;
 	  top: 5px;
 	}

 /* neu */
 	div#content-wrap.clearfix {
 	  padding-left: 9px;
 	  padding-right: 9px;
 	}
}